.green {
  margin-bottom: 0;
  color: var(--blue);
  font-weight: var(--font2-regular);
}

.green_top_run_go {
  margin-top: 0;
  font-size: 1.5vw;
  font-weight: var(--font2-light);
}

.sotka-registration {
      display: flex;
      justify-content: center;
      align-items: center;
  
      color: var(--main);
      transition: color 0.5s ease;
    }

.sotka-registration:hover {
      color: var(--blue);
    }
  
.sotka-registration-anime {
      width: 250px;
      height: 250px;
      border-radius: 15px;
      border: black;
      transition: all 0.5s ease;
    }

.ran-go_sotka {
      margin-bottom: 0;
      color: var(--blue);
      margin-block-end: 0em;
      font-size: 2.8vw; 
    }

.yellow_sotka{
      margin-bottom: 0;
      color: #fecd48;
    }

    
.table-traks-ran-go {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
}

.table-traks-ran-go li {
    margin: 5px;
}

.table-traks-ran-go li a {
    margin-bottom: 10px;
    font-size: 1rem;
    text-decoration: none;
    color: var(--grey1) !important;
    border: 2px solid transparent;
    background: var(--grey5);
    border-radius: 15px;
    padding: 3px 15px;
    font-family: var(--font2);
    font-weight: var(--font2-regular);
    display: block;
    text-transform: lowercase;
}

.table-traks-ran-go li a:hover {
    background: var(--blue);
    color: white !important;
    text-decoration: none;
}

@media (max-width: 950px) {
  .ran-go_sotka {
    font-size: 3.5vw;
  }
}

@media (max-width: 720px) {
    .table-traks-ran-go {
        flex-direction: column;
    }
.table-traks-ran-go li a {
    text-align: center;
}
.green_top_run_go {
  font-size: 2vw;
}
.ran-go_sotka {
  font-size: 4.5vw;
}
}

@media (max-width: 500px) {
.table-traks-ran-go li a {
        font-size: .8rem;
    }
.green_top_run_go {
        font-size: 2.6vw;
    }
.ran-go_sotka {
  font-size: 6vw;
}
}

/*=====TABLE=====*/ 
.rgo-table {
  border-collapse: collapse;
  width: 100%;
  font-family: Arial, sans-serif;
  
}

.rgo-table th, .rgo-table td {
  border: 1px solid var(--grey3);
  padding: 8px;
  text-align: center;
}

.rgo-thead {
  background: var(--grey4);
}

@media (max-width: 950px) {
  .count-bar {
    width: 160px;
  }
}

@media (max-width: 800px) {
  .count-bar {
    width: 100px;
  }}

@media (max-width: 645px) {
  /* ховаємо бар */
  .count-bar {
    display: none;}

  /* ховаємо праве число */
  .count-right {
    display: none;}

  /* лишається ТІЛЬКИ ×100 */
  .count-cell {
    justify-content: flex-start;
  }
  .rgo-table th,
  .rgo-table td {
    font-size: .6rem;
  }}

/* Турнірна */
/* -------LEFT BAR------- */
.main-nav-rg {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 300px;
  height: 100%;
  background-color: var(--background);
  padding: 25px 30px;
  -webkit-transform: translate3d(-300px, 0, 0);
          transform: translate3d(-300px, 0, 0);
}
.main-nav-rg ul {
  padding: 15px 0 0;
  margin: 0;
  list-style: none;
}
.main-nav-rg ul li {
  border-bottom: 1px solid var(--grey5);
}
.main-nav-rg ul li a {
  display: block;
  padding: 15px 0;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: var(--font2-regular);
  font-size: 18px;
  color: var(--main);
}
.main-nav-rg ul li a:hover {
  opacity: .8;
  color: var(--accent);
}

.main-nav-rg ul li a:hover {
  opacity: .8;
  color: var(--blue);
}

svg.menu-icon-house {
  width: 19px;
}

.menu-icon-vs,
.menu-icon-close-vs,
.track-icon-vs {
  cursor: pointer;
  font-size: 18px;
  color: var(--main);
  -webkit-transition: all .4s;
  transition: all .4s;
  padding: 10px;
}

.menu-icon-vs:hover,
.menu-icon-close-vs:hover
{
  opacity: .8;
  color: var(--blue);
}

/* Mobile - burger VS*/
.vs-burger_icon.active {
  border: 2px solid var(--blue);
} 

.vs-burger.active {
  background-color: var(--blue);
}
.vs-color:hover {
  color: var(--green);
  border: 2px solid var(--blue);
}


/*__________ далі за замовчуванням______________ */

  .section-blog-go {
    width: 100%;
    margin: 20px auto 20px;
    border-radius: 30px;
    background-image: url("/ivent/randonneursgo/img/randonneursgo.jpg");
    background-position: 50% 50%;
    background-size: cover;
    min-height: 36vw;
    white-space: nowrap;
  }

  .section-rules-sotka {
    width: 100%;
    margin: 20px auto 20px;
    border-radius: 30px;
    background-image: url("/ivent/sotka/img/sotka_rules.jpg");
    background-position: 50% 50%;
    background-size: cover;
    min-height: 36vw;
    white-space: nowrap;
  }

  .section-registration-sotka {
    width: 100%;
    margin: 20px auto 20px;
    border-radius: 30px;
    background-image: url("/ivent/randonneursgo/img/randonneursgo_registration.jpg");
    background-position: 50% 50%;
    background-size: cover;
    min-height: 36vw;
    white-space: nowrap;
  }

  .section-sotka-upload {
    width: 100%;
    margin: 20px auto 20px;
    border-radius: 30px;
    background-image: url("/ivent/sotka/img/sotka_upload.jpg");
    background-position: 50% 50%;
    background-size: cover;
    min-height: 36vw;
    white-space: nowrap;
  }

  @media (min-width:1200px) {
    .section-blog-sotka,
    .section-sotka-upload
    .section-rules-sotka{min-height: 550px;}
  }

  @media (max-width:600px) {
    .section-blog-sotka,
    .section-sotka-upload
    .section-rules-sotka{min-height: 200px;}
  }

 
  


  .sposor_foto {
    padding: 10px;
    width: 33%;
    float: left;
    margin: 0;
    text-align: center;
  }

    .radius_foto {
      border-radius: 15px;
    }

    .info_sposor_foto {
      padding: 10px;
      width: 100%;
      display: flex;
      justify-content: space-evenly;
      margin: 0;
      text-align: center;
    }
  .time-sotka > li {
    list-style-type: none;
  }

  .blue_sotka {
    color: #37aee2;
  }

    .winner {
      margin-block-end: 0em;
      border-bottom: 2px solid var(--grey3);
      text-align: center;
    }

    .winner > ol > li {
      display: flex;
      width: 50%;
    }

/* fotogallery */
.page-content_vs {
  margin: auto;
  margin-top: -80px;
  background-color: var(--background);
  padding: 20px;
  -webkit-border-top-left-radius: 20px;
  border-top-left-radius: 20px;
  -webkit-border-top-right-radius: 20px;
  border-top-right-radius: 20px;
  -webkit-box-shadow: 0px 2px 4px var(--shadow);
  box-shadow: 0px 2px 4px var(--shadow);
  max-width: 800px;
}

.page-content_vs img {
  margin: auto;
}

.section-sotka-gallery {
  width: 100%;
  margin: 20px auto 20px;
  border-radius: 30px;
  background-image: url("/ivent/sotka/img/foto_gallery.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 20vw;
  white-space: nowrap;
}

.sotka-gallery {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  transition: color 0.5s ease;
}

.gallery {
  column-count: 4;
  column-gap: 10px;
  max-width: 1200px;
  margin: auto;
  padding: 10px;
}

.gallery img {
  width: 100%;
  margin-bottom: 10px;
  border-radius: 8px;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  cursor: pointer;
  break-inside: avoid;
}

.gallery img:hover {
  transform: scale(1.02);
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.2);
}

@media (max-width: 900px) {
  .gallery {
    column-count: 3;
  }
  .small_box {
    display: none;
  }
}

@media (max-width: 600px) {
  .gallery {
    column-count: 3;
  }
}

@media (min-width: 900px) {
 .big_box {
  display: none;
}
}

/* Лайтбокс */

#lightbox {
  position: fixed;
  inset: 0;
  width: 100vw;
  height: 100vh;

  background: rgba(0, 0, 0, 0);
  /* Початково прозорий */
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;

  opacity: 0;
  visibility: hidden;
  transition: background 0.4s ease, opacity 0.4s ease, visibility 0.4s ease;
}

#lightbox.show {
  opacity: 1;
  visibility: visible;
  background: rgba(0, 0, 0, 0.9);
  /* Плавне затемнення */
}

#lightbox img {
  max-width: 100vw;
  max-height: 100vh;
  width: auto;
  height: auto;
  object-fit: contain;
  border-radius: 10px;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
  transition: all 0.3s ease-in-out;
}

.lightbox-btn {
  position: fixed;
  bottom: 3.8em;
  right: -3em;
  z-index: 1;
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 22px;
  cursor: pointer;
  border-radius: 100px;
  color: var(--main);
  border: 2px solid var(--main);
  -webkit-transition: all 1s;
  transition: all 1s;
  -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
  transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
  
}



#lightbox-close {
  bottom: 25px;
  right: 48%;
  border-radius: 50%;
  width: 50px;
}

@media (max-width:590px) {
  #lightbox-close {right: 45%;}
}

#prev {
  padding: 4px 0px 0px 0px;
  left: 20px;
  top: 50%;
  transform-origin: center;
  transform: rotate(-90deg);
}

#next {
  padding: 4px 0px 0px 0px;
  right: 20px;
  top: 50%;
  transform-origin: center;
  transform: rotate(90deg);
}

/* маршрути сотка */
.pray-vs {
  margin-block-end: 0em;
  color: var(--green);
  border-bottom: 2px solid var(--green);
}

/* = = = = = = = = = = КАТЕГОРІЇ = = = = = = = = = = */

.center-tags-vs .tag-vs-cloud ul.tags-vs {
  display: flex;
  justify-content: center;
  align-items: center;
}

div.tag-vs-cloud {
  margin-bottom: 1em;
}

.tags-vs {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}

.tags-vs_bar {
  list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}



.tags-vs_bar li a {
  margin-right: 10px;
  margin-bottom: 10px;
  line-height: 20px;
  font-size: 12px;
  text-decoration: none;
  color: var(--green) !important;
  border: 2px solid transparent;
  background: var(--grey5);
  border-radius: 15px;
  padding: 3px 15px;
  font-family: var(--font2);
  font-weight: var(--font2-regular);
  display: block;
  text-transform: lowercase
}

.tags-vs_bar li a:hover {
  background: var(--green);
  color: white !important;
  text-decoration: none
}
@media (max-width: 67em) {
    .tags-vs_bar {
        display: flex;
        justify-content: center;
        align-items: center;
      }
}

@media (min-width: 67em) {
  ul.tags-vs_bar {
    display: block;
  }
}

.tags-vs li a {
  margin-right: 10px;
  margin-bottom: 10px;
  line-height: 20px;
  font-size: 12px;
  text-decoration: none;
  color: var(--green) !important;
  border: 2px solid transparent;
  background: var(--grey5);
  border-radius: 15px;
  padding: 3px 15px;
  font-family: var(--font2);
  font-weight: var(--font2-regular);
  display: block;
  text-transform: lowercase
}

.tags-vs li a:hover {
  background: var(--green);
  color: white !important;
  text-decoration: none
}

.tags-vs-margin-top {
  margin-top: 40px;
}

.tag-vs {
  text-decoration: none;
  text-transform: uppercase;
  color: white;
  white-space: pre-wrap;
  text-align: center;
}

.side-vs{
  padding: 3px 0px 3px 0px;
}

/* -------LEFT BAR------- */







